System Requirements

Microsoft Windows

Microsoft® Windows® XP Service Pack 3 or higher, and one of the following browsers:

  • Google Chrome 22 or higher
  • Microsoft Edge 12 or higher
  • Microsoft Internet Explorer 10 or higher
    Note: Internet Explorer 10 users will need to enable TLS 1.1 and 1.2 in “Internet Options”.
  • Mozilla Firefox 27 or higher

Apple Mac OS/iOS

Mac OS

  • Mac OS 10.10 (Yosemite) or higher, Google Chrome 33 or higher, Mozilla Firefox 34 or higher, Apple Safari 9 or higher


  • iOS 7 or higher, Apple Safari 9 or higher

Android Android

  • Android OS 4.1 (Jelly Bean) or higher, Google Chrome 41 or higher

For SCORM system requirements, please contact your account representative, or email us at